Activity log for bug #527132

Date Who What changed Old value New value Message
2010-02-24 15:30:25 RaiMan bug added bug
2010-02-25 09:14:21 RaiMan tags 0.9.9
2010-02-25 11:09:47 RaiMan tags 0.9.9 0.9.9 api
2010-02-28 05:46:11 Tsung-Hsiang Chang sikuli: milestone 0.10.0
2010-02-28 05:46:24 Tsung-Hsiang Chang sikuli: status New In Progress
2010-03-02 10:20:14 RaiMan tags 0.9.9 api 0.9.9 api hover
2010-05-05 11:33:01 RaiMan sikuli: status In Progress Fix Released